Bug 650726 - [abrt] glom-1.15.1-1.fc14: __libc_message: Process /usr/bin/glom was killed by signal 6 (SIGABRT)
Summary: [abrt] glom-1.15.1-1.fc14: __libc_message: Process /usr/bin/glom was killed b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glom
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Haïkel Guémar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:06bb3bbbcb20c61d43b90e4e511...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-07 22:27 UTC by Paul Finnigan
Modified: 2010-11-24 22:38 UTC (History)
1 user (show)

Fixed In Version: libgda-4.2.0-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-24 22:38:43 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (22.78 KB, text/plain)
2010-11-07 22:27 UTC, Paul Finnigan
no flags Details

Description Paul Finnigan 2010-11-07 22:27:19 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: glom
component: glom
crash_function: __libc_message
executable: /usr/bin/glom
kernel: 2.6.35.4-28.fc14.x86_64
package: glom-1.15.1-1.fc14
rating: 4
reason: Process /usr/bin/glom was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1289167838
uid: 500

How to reproduce
-----
1. Start Glom
2. Select Quit from the menu presented
3. The program always crashes after this sequence

Comment 1 Paul Finnigan 2010-11-07 22:27:22 UTC
Created attachment 458516 [details]
File: backtrace

Comment 2 Fedora Update System 2010-11-07 22:38:46 UTC
libgda-4.2.0-1.fc14,libgdamm-4.1.1-1.fc14,glom-1.16.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libgda-4.2.0-1.fc14,libgdamm-4.1.1-1.fc14,glom-1.16.1-1.fc14

Comment 3 Haïkel Guémar 2010-11-07 22:45:55 UTC
Please check this update first (should hit testing soon)

Comment 4 Fedora Update System 2010-11-08 22:48:01 UTC
libgda-4.2.0-1.fc14, libgdamm-4.1.1-1.fc14, glom-1.16.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libgda libgdamm glom'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/libgda-4.2.0-1.fc14,libgdamm-4.1.1-1.fc14,glom-1.16.1-1.fc14

Comment 5 Fedora Update System 2010-11-24 22:38:39 UTC
libgda-4.2.0-1.fc14, libgdamm-4.1.1-1.fc14, glom-1.16.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.